<?php

namespace App\Services\Database\Facade;

use Illuminate\Support\Facades\Facade;

/**
 * @mixin \App\Services\Database\TouchDB
 */
class TouchDB extends Facade
{
    /**
     * @return string
     */
    protected static function getFacadeAccessor(): string
    {
        return 'touchdb';
    }
}
